plugin yardım

  1. Authme 1.15.2 sürüm icin var mı ?

    Merhaba arkadaşlar ben 1.15.2 sürüm icin Authme arıyorum varmı ben bulamadım. birde şu new version olayı nasıl kaldırırız söyleyebilir misiniz rica etsem
Üst